Benjamin Rose - Admin - Bug #7350

Admin Login > Manage Roles >Click on Details button > Remove the blank space.

08/29/2023 11:07 AM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308291107-mwtro.png

History

#1 - 08/29/2023 12:41 PM - Shubham J

- Project changed from Benjamin Rose to Benjamin Rose - Admin

#2 - 08/30/2023 12:27 PM - Rashi K

- Status changed from New to Resolved

#3 - 09/01/2023 04:21 PM - Shubham J

- Status changed from Resolved to Closed
